Subject: bug#31779: gitweb PERL5LIB needs to include Perl version subdirectory

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 11 Jun 2018 00:13:10 +0200

The “git” package provides “gitweb”, which is wrapped in PERL5LIB.
Gitweb has broken some time ago and now fails with an error about CGI.pm
not being found.

The reason seems to be that the Perl version sub-directory is not
searched for CGI.pm.  The directory that gitweb.cgi is wrapped with
stops at “site_perl”, but it really should be “site_perl/5.26.1”.

--
Ricardo